.. _vim.vm.RelocateSpec: ../../../vim/vm/RelocateSpec.rst

.. _vim.vm.RelocateSpec.Transformation: ../../../vim/vm/RelocateSpec/Transformation.rst

vim.vm.RelocateSpec.Transformation
==================================
  The set of tranformations that can be performed on the virtual disks as part of the copy.
  :contained by: `vim.vm.RelocateSpec`_

  :type: `vim.vm.RelocateSpec.Transformation`_

  :name: sparse

values:
--------

flat
   flat

sparse
   sparse
